Subject: Re: [PATCH 00/10] l2tp: misc fixes and add L2TPv3 IP encap over IPv6

From: James Chapman <[email-masked]>
Date: Mon, 23 Apr 2012 10:21:23 +0100

On 22/04/12 05:29, David Miller wrote:
> From: James Chapman <[email-masked]>
> Date: Fri, 20 Apr 2012 10:02:43 +0100
> 
>> This patch series includes several L2TP fixes / cleanups and adds
>> L2TPv3 IP encapsulation support for IPv6.
>>
>> Patches 4-10 depend on Benjamin LaHaise's L2TP UDP IPv6 patches which
>> have already been submitted for review. Patches 1-3 are not IPv6
>> related so can be reviewed / applied now.
> 
> They aren't in review state, they're in "changed requested" state
> because they are obviously broken and need changes since you hit
> all of those checksum problems on loopback when you tested it.
> 
> Never submit patch sets against another patch series that is going
> to have to go through changes before it goes into the tree.
> 
> I'm dropping this entire set, resubmit after Ben fixes the checksum
> problems and does a new submission.

Ok.

Ben, if I can help with the loopback checksum issue, please let me know.

-- 
James Chapman
Katalix Systems Ltd
http://www.katalix.com
Catalysts for your Embedded Linux software development